ニュース
ホーム / 質問・回答 / [無料CGIサーバー ] Concrete5 をインストールすることができません!

[無料CGIサーバー ] Concrete5 をインストールすることができません!

0
0

私は、個人サイトを立ち上げるため、自動インストール機能にて、Concrete5をインストールしようと思ったのですが、

最新バージョン「8.1.0」では、メモリ不足のため、インストールできませんでしたし、
「5.7.5.9」では、データベースのテーブルの制限「120」を超えるため、インストールすることができませんでした。

私は、このソフトウェアをどのようにしてインストールすれば良いのでしょうか?
回答お願いします。

  • コメントを投稿するためには が必要です。
0 件の項目を表示しています。
あなたの回答

Please first to submit.